field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  5f916515-e572-4397-99cd-8f07d110a5ad:
    tabs:
      -
        elements:
          -
            fieldUid: 5802e493-b6c6-4cce-8e84-3d3d941e659b # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 712f810a-8c47-4225-a52d-b05e4db3bc20 # Caption
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d30eac07-6e0e-4aec-84c9-ba817195377a # Position
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 774767fa-cb8a-4dc8-94c3-b90d37c2024c # Clickable?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  712f810a-8c47-4225-a52d-b05e4db3bc20: # Caption
    columnSuffix: pkgdwhoa
    contentColumnType: text
    fieldGroup: null
    handle: caption
    instructions: ''
    name: Caption
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  5802e493-b6c6-4cce-8e84-3d3d941e659b: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      defaultUploadLocationSubpath: images
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  774767fa-cb8a-4dc8-94c3-b90d37c2024c: # Clickable?
    columnSuffix: xsftcnwm
    contentColumnType: boolean
    fieldGroup: null
    handle: clickable
    instructions: 'Activate to make photo clickable to full size.'
    name: 'Clickable?'
    searchable: false
    settings:
      default: false
      offLabel: null
      onLabel: 'Enable Full Screen'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  d30eac07-6e0e-4aec-84c9-ba817195377a: # Position
    columnSuffix: cdfefgfr
    contentColumnType: string
    fieldGroup: null
    handle: position
    instructions: ''
    name: Position
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Left
            -
              - value
              - left
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Center
            -
              - value
              - center
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Right
            -
              - value
              - right
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Full
            -
              - value
              - full
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
handle: image
name: Image
sortOrder: 4
